td {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
a:link {color: #000000;text-decoration: none;line-height: 12pt;}
a:visited {color: #000000;text-decoration: none;line-height: 12pt;}
a:hover {color: #FF0000;border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration: none;line-height: 12pt;}
a:active {color: #333333;text-decoration: none;line-height: 12pt;}
a.left{COLOR:#ffffff;}
a.left:link { COLOR:#ffffff; text-decoration: none}
a.left:visited { COLOR:#ffffff; text-decoration: none}
a.left:hover { COLOR: #ff0000 ; 
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #7883cd;
text-decoration : none ;}
.font11 {
	font-size: 14px;
	font-weight: bold;
	color: FFffff;
	text-decoration: none;
}

